<?php
    $language = [
        'home'                             => 'Home',
        'about_us'                         => 'About us',
        'service'                          => 'Service',
        'guide'                            => 'Guide',
        'contact'                          => 'Contact',
        'profile'                          => 'Profile',
        'sign_out'                         => 'Sign out',
        'create_account'                   => 'Create new account',
        'full_name'                        => 'Full name',
        'password'                         => 'Password',
        'confirm_password'                 => 'Confirm password',
        'accept'                           => 'I accept ',
        'accept_the_site_tems'             => 'the Vitzoo Terms of Use',
        'sign_up'                          => 'Sign up',
        'or_sign_in_with'                  => 'Or sign in with',
        'sign_in_with_your_vitzoo_account' => 'Sign in with your Vitzoo account',
        'sign_in'                          => 'Sign in',
        'keep_me_signed_in'                => 'Keep me signed in',
        'forgotten_account'                => 'Forgot password',
        'not_have_an_account'              => 'Not have an account',
        'sign_up_now'                      => 'Sign up now',
        'take_the_password'                => 'Take the password',
        'if_you_have_not_account'          => 'If you have not account',
        'first_name'                       => 'First name',
        'last_name'                        => 'Last name',
        'personal_information'             => 'Personal information',
        'user_name'                        => 'User name',
        'change_password'                  => 'Change password',
        'friend'                           => 'Friends',
        'setting'                          => 'Setting',
        'notification'                     => 'Notifications',
        'date_of_birth'                    => 'Date of birth',
        'invisible'                        => 'Invisible',
        'everybody'                        => 'Everybody',
        'sex'                              => 'Sex',
        'email_address'                    => 'Email address',
        'phone_number'                     => 'Phone number',
        'address'                          => 'Address',
        'city'                             => 'City',
        'provinces'                        => 'Province',
        'nation'                           => 'Nation',
        'language'                         => 'Language',
        'private'                          => 'Private',
        'social_networking'                => 'Social networking',
        'group'                            => 'Group',
        'personal'                         => 'Personal',
        'save'                             => 'Save',
        'cancel'                           => 'Cancel',
        'save_change'                      => 'Save the changes',
        'current_password'                 => 'Current password',
        'new_password'                     => 'New password',
        'confirm_new_password'             => 'Confirm new password',
        'contact_profile'                  => 'Contact profile',
        'account'                          => 'Account',
        'gender'                           => 'Gender',
        'birthday'                         => 'Birthday',
        'mobile'                           => 'Mobile',
        'male'                             => 'Male',
        'female'                           => 'Female',
        'online'                           => 'Online',
        'offline'                          => 'Offline',
        'busy'                             => 'Busy',
        'public'                           => 'Public',
        'Male'                             => 'Male',
        'friends'                          => 'Friends',
        'change_avatar'                    => 'Change avatar',
        'all_friends'                      => 'All your friends',
        'name_group'                       => 'Group name',
        'the_group_members'                => 'The group&#39;s members',
        'notice_sent_request'              => 'Sent you a request.',
        'confirm'                          => 'Confirm',
        'delete_request'                   => 'Delete request',
        'did_not_find_results'             => 'No results is found',
        'the_search_results'               => 'The search results',
        'all_friend'                       => 'All friend',
        'unfriend'                         => 'Unfriend',
        'addfriend'                        => 'Addfriend',
        'block'                            => 'Block',
        'cancel_request'                   => 'Cancel request',
        'unblock'                          => 'Unblock',
        'profile_photo'                    => 'Profile photo',
        'do_not_have_friend'               => 'You do not have any friends',
        'recent'                           => 'Recent',
        'how_do_you_feel'                  => 'How are you feeling right now?',
        'search'                           => 'Search',
        'create_group'                     => 'Create group',
        'logout'                           => 'Logout',
        'guides_join_in_chat'              => 'Guide joining a Vitzoo chat',
        'registration_and_activation'      => 'Registration and activation',
        'search_for_friend_and_addfriend'  => 'find and add friends',
        'create_chat_group'                => 'Create a new group',
        'join_group'                       => 'Join a group',
        'personal_chat'                    => 'Personal chat',
        'instructions_for_use'             => 'Instructions for use',
        'service_packs'                    => 'Service packs',
        'free_member'                      => 'Free member',
        'copper_member'                    => 'Copper member',
        'sliver_member'                    => 'Sliver member',
        'golden_member'                    => 'Golden member',
        'regist'                           => 'Register',
        'send'                             => 'Send',
        'notifications'                    => 'Notifications',
        'fullname'                         => 'Full name',
        'enter_message'                    => 'Enter your message',
        'no_friend'                        => 'You do not any friend or All friends added to group',
        'terms_of_use'                     => 'Terms of use',
        'Nữ'                               => 'Female',
        'Nam'                              => 'Male',
        'save_changes'                     => 'Save changes',
        'choose_image'                     => 'Choose image',
        'create_profile_picture'           => 'Update avatar',
        'close'                            => 'Close',
        'Female'                           => 'Female',
        'no_mood'                          => 'No mood',
        'not_found'                        => 'Not found',
        'cannot_send_request_people'       => 'Sorry, You Can not send a request right now',
        'waiting_to_accept'                => 'Waiting to accept',
        'delete_group'                     => 'Delete group',
        'delete'                           => 'Delete',
        'are_you_sure_delete_group'        => 'All data of group will be lost. Are you sure you want to delete this group?',
        'warning'                          => 'Warning',
        'group_has_been_deleted'           => 'The group has been deleted by the administrator group.',
        'earlier_messages'                 => 'Earlier messages',
        'miss_call'                        => 'missed a call from',
        'call_end'                         => 'The call chat ended',
        'you'                              => 'you',
        'check_network_connection'         => 'Please check your network connection',
        'invite_friend' => 'Invite friend',
        'copy_link' => 'Copy link',
        'no_support_ie' => 'Unfortunately, Internet Explorer does not support our new video calling feature yet. To make a call, open Vitzoo in Google Chrome or Mozilla Firefox.',
        'switch_browsers_to_make_calls' => 'Switch Browsers to Make Calls',
        'search_more' => 'Load more',
        'text_translate_home' => '<p>Vitzoo is a messaging and video calling application. It is free application and helps people to connect with family, friends or work quickly and conveniently.</p>
 
<p>It is brainchild of VITPR company. We use the most advanced technology and interface design in the friendly way. It is also closer for user with many different functions such as video calling and notification when a messages comes. It creates private groups to chat with friends or for your work as well as many other functions. It will be improved and updated continuously by our technical team.</p>
 
<p>With Vitzoo, my aim links everyone, shortens distances, brings convenience and fastness in the online chatting to exchange or for work. It helps users have a means of precise and meets the needs of information for you.</p>',
        'text_translate_title_home' => 'Vitzoo - Connecting Future'
    ];
    
    return $language;